%define name sonicmail
%define version 0.1.3
%define release 1
%define prefix /usr

Summary:    POP3 email notifier

Name:       %{name}
Version:    %{version}
Release:    %{release}
Group:      Applications/Mail
Copyright:  GPL
URL:        http://sonicmail.sourceforge.net/
Source:     http://download.sourceforge.net/pub/sonicmail/sonicmail-%{version}.tar.gz
#Buildroot:  /var/tmp/%{name}-%{version}-%{release}-root

%description
Sonicmail is a POP3 email notifier GNOME applet. It notifies the user
when new email is received by playing a sound and displaying an icon.
Sonicmail is fully configurable. 

%prep
%setup




%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=%{prefix}
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{prefix}
make prefix=$RPM_BUILD_ROOT%{prefix} install-strip


%files

%defattr(-,root,root)

%doc AUTHORS COPYING ChangeLog INSTALL README TODO
%{prefix}/bin/sonicmail

/etc/CORBA/servers/sonicmail.gnorba
%{prefix}/share/applets/Network/sonicmail.desktop

%{prefix}/share/sounds/sonicmail/*.wav
%{prefix}/share/pixmaps/sonicmail/*.xpm

%clean
rm -r $RPM_BUILD_ROOT
